body {
  overflow-x: hidden;
  padding-bottom: 55px;
}
.panels {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap; }
.panels > div, .panels > .click-me {
  width: 47.5%;
  height: 125px;
  margin: 8px;
  background: rgb(11, 109, 201);
  border-radius: 8px; 
  cursor: pointer;}
.slider-panel {
  width: 200px;
  height: 125px;
  margin: 8px;
  background: rgb(11, 109, 201);
  border-radius: 8px; 
  cursor: pointer;
  padding: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: white;
}
@media only screen and (max-width: 600px) {
  .panels > .click-me {
    width: 100%; }
}